Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85463 - No IO stats with SmartArray Controller
Summary: No IO stats with SmartArray Controller
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel
Version: 2.1
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Larry Woodman
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-03 02:30 UTC by Barry Surtees
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 11:54:51 UTC


Attachments (Terms of Use)

Description Barry Surtees 2003-03-03 02:30:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
No io statistics are being stored.
sar -d shows zero activity

/proc/stat has no information for disk_io:

We are running on a compaq dl580 with a 5300 SmartArray.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. No action Required
2.
3.
    

Additional info:


Note You need to log in before you can comment on or make changes to this bug.